Subject: Re: Pine authentication for Relayd (fwd)

From: Marco Colombo <[email-masked]>
Date: Tue, 12 Sep 2000 21:43:47 +0200 (CEST)

I'm not sure if this is related, but see:

http://www.sendmail.org/~ca/email/chk-rcpt5.html#POP

that 'check mail first' seems to suggest a POP-before-SMTP schema...

I'm new to the list, and I'm really interested in Pine capability to use
encrypted STMP and IMAP connections, as reported in:

http://www.sendmail.org/~ca/email/mel/SASL_ClientRef.html

but I can't find any info on this (I've searched list archives, and found
something about SSL patches, but with no pointers). FAQs and help say
nothing about STMP authentication (unless I'm missing something).

I'm using PINE 4.21 distributed by RedHat in RHL6.2 (pine-4.21-8).

TIA,

.TM.
-- 
      ____/  ____/   /
     /      /       /			Marco Colombo
    ___/  ___  /   /		      Technical Manager
   /          /   /			 ESI s.r.l.
 _____/ _____/  _/		       [email-masked]